{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "table_sql_view.png"
  ],
  "attributes": {
    "width": 24,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 934,
    "lastModificationSignature": "2b13717b6df65681604c2b0c798ce1a9ef52914d8893a0aef4fb6b8fe59a380a",
    "height": 24
  }
}